/* 
=================== 
       FONT
===================
*/

$font-family: 'Poppins', sans-serif;
$light: 300;
$bold: 700;
$line-height-default: 1.3;

/* 
=================== 
      COLORS
===================
*/

$white: #FFFFFF;
$white-lite: #FBFBFB;
$grey: #928C8C;
$grey-lite: #f3f3f3;
$black: rgb(0, 0, 0);
$black-light: #281C1C;
$orange: #F98727;
$red: rgb(176, 39, 33);

